header {
    height: 80px !important;
}

main * {
    font-family: var(--fontfamily-1) !important;
}

.DP-heading * {
    font-family: "Merriweather", serif !important;
    text-transform: uppercase !important;
}

.DP-heading {
    display: flex;
    justify-content: center;
    padding: 3rem 0rem;
    font-size: 1.1rem;
}

.DP-heading h1 {
    font-weight: 800;
    display: inline;
    padding-bottom: 0.2rem;
    border-bottom: 1px solid rgb(111, 111, 111);
}

.DP-heading h1 p {
    display: inline;
    color: rgb(176, 130, 69);
}

.privacy {
    width: 90vw;
    padding: 2rem;
    margin: auto;
    display: grid;
    align-items: start;
    justify-items: start;
    box-shadow: 0 4px 10px rgba(130, 130, 130, 0.3);
    margin-bottom: 3rem;
}

.privacy-heading {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2rem;
    padding-bottom: 2rem;
}

.privacy-heading h2 {
    font-size: 1.5rem;
}

.privacy-heading .line {
    width: 40%;
    height: 0px;
    border-bottom: 1px solid rgb(79, 79, 79);
}


.privacy-content p {
    text-align: justify;
    width: 100%;
    padding-bottom: 1.5rem;
    color: rgb(69, 69, 69);
    font-weight: 300;
}

@media (max-width: 900px) {

    .DP-heading h1 {
        font-size: 1.8rem;
    }

    .privacy-heading h2 {
        font-size: 1.3rem;
    }

    .privacy {
        font-size: 0.9rem;
    }
}

@media (max-width: 600px) {
    
    .DP-heading h1 {
        font-size: 1.3rem;
    }

    .privacy-heading h2 {
        font-size: 1rem;
    }
    
    .privacy {
        width: 95vw;
        margin-bottom: 2rem;
        font-size: 0.8rem;
        padding: 1rem;
    }

    .privacy-content p {
        font-size: 0.75rem;
    }

    .privacy-heading {
        gap: 1rem;
        padding-bottom: 1rem;
    }
}

@media (max-width: 450px) {
    
    .DP-heading h1 {
        font-size: 1.05rem;
    }
    
    .privacy-heading h2 {
        font-size: 0.9rem;
    }
    
    .privacy {
        font-size: 0.7rem;
    }
    
    .privacy-content p {
        font-size: 0.65rem;
        padding-bottom: 1rem;
    }
}